:root {
  --branding-color: #6c63ff;
  --secondary-color: #f9f7fe;
  --heading-font: "Playfair Display", serif;
  --body-font: "Poppins", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: black;
  font-family: var(--heading-font);
  font-weight: bold;
}
p {
  font-family: var(--body-font);
  font-weight: normal;
  font-size: 16px;
}
.hero {
  background: var(--secondary-color);
  text-align: center;
  padding: 160px 20px;
}
.hero p {
  font-size: 36px;
  font-weight: bold;
  margin: 0;
  color: #272142;
}
.hero h1 {
  font-size: 96px;
  font-weight: bold;
}
.about-section h1 {
  font-size: 64px;
}
.contact-page h1 {
  font-size: 64px;
}

.hero h2 {
  font-family: var(--body-font);
  font-weight: normal;
  font-size: 24px;
  line-height: 2;
}
.about-section h2 {
  font-family: var(--body-font);
  font-weight: bold;
  font-size: 18px;
  line-height: 2;
}
.btn-branding {
  background: var(--branding-color);
  color: white;
  font-family: poppins, sans-serif;
  font-weight: normal;
  padding: 16px 32px;
  border-radius: 4px;
  text-decoration: none;
  font-size: 18px;
}
.btn-branding:hover {
  background: var(--branding-color);
}
h3 {
  font-size: 64px;
}
.btn-branding-outline {
  background: transparent;
  font-family: poppins, sans-serif;
  font-weight: normal;
  padding: 16px 32px;
  border-radius: 4px;
  text-decoration: none;
  font-size: 18px;
  border: 1px solid var(--branding-color);
  color: var(--branding-color);
}
.btn-branding-outline:hover {
  background: var(--branding-color);
  color: white;
}
.project-description {
  padding: 120px 60px;
}
@media (max-width: 900px) {
  .col-sm-6 {
    text-align: center;
    padding: 20px 20px;
  }
  .project-description {
    padding: 0px;
    justify-content: center;
  }
  h1 {
    font-size: 60px;
  }
  h3 {
    font-size: 48px;
  }
  .about-section {
    text-align: center;
  }
  .about-section h1 {
    font-size: 48px;
  }

  .about-section h2 {
    font-size: 16px;
  }
  .hero p {
    font-size: 16px;
  }
  .hero h1 {
    font-size: 48px;
  }
  .hero h2 {
    font-size: 16px;
  }
  footer .email-link {
    font-size: 12px;
  }
  footer .contact-box {
    padding: 60px 40px;
  }
}

.about-section {
  background: #ffffff;
  padding: 120px 60px;
}
.about-section-content {
  padding: 0px 20px;
}
.footer-text {
  font-size: 14px;
  color: #6c757d;
}

.work-page h2 {
  font-family: var(--body-font);
  margin: 20px 0 0;
  font-size: 24px;
}
.contact-page {
  background: #ffffff;
  padding: 120px 60px;
}
.contact-page h3 {
  font-size: 24px;
  line-height: 1.5;
  font-family: var(--body-font);
}
ul li {
  font-family: var(--body-font);
  font-size: 16px;
  line-height: 1.5;
  list-style: none;
}
li a {
  text-decoration: none;
  color: #272142;
  transition: all 100ms ease-in-out;
}
li a:hover,
li.active a {
  color: var(--branding-color);
}
footer .email-link {
  text-decoration: none;
  color: black;
  font-family: var(--body-font);
  font-size: 24px;
}
footer .email-link:hover {
  color: var(--branding-color);
}
footer .social-link a {
  color: var(--branding-color);
  font-family: var(--body-font);
  font-size: 24px;
  margin: 0 20px;
  background-color: var(--secondary-color);
  padding: 10px 15px;
  border-radius: 50%;
  transition: all 100ms ease-in-out;
}
footer .social-link a:hover {
  background-color: var(--branding-color);
  color: white;
}
footer .contact-box {
  background: var(--secondary-color);
  padding: 40px 100px;
  border-radius: 8px;
}
h4 {
  font-family: var(--heading-font);
  font-weight: bold;
  font-size: 48px;
}

footer .contact-box p {
  margin: 0;
}
